#!/bin/bash
check=0
if test -f $1;then
	 while read -r X;do
		if test $check -eq 1;then
			printf ","
		fi
		printf "$X" 
		printf "@scs.ubbcluj.ro"
		check=1
	done < "$1"
	printf '\n'

else
	echo "Not a valid file"
fi

